Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Authen-Libwrap

Prerequisites

Authen-Libwrap declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Scalar::Util0Scalar-List-Utils-1.39122.86

Authen-Libwrap declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::CBuilder0ExtUtils-CBuilder-0.280216125.71
Test::Exception0Test-Exception-0.32131.43
Test::More0Test-Simple-1.001003128.57

Authen-Libwrap declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4208134.285714285714